.c5-flex-row {
    display: flex;
    flex-direction: row;
}

.c5-flex-col {
    display: flex;
    flex-direction: column;
}

#j-ajax-indicator {
    background: #5CA3C6;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #FFF;
    font-weight: bold;
    cursor: pointer;
    margin: 0 auto 0.5em auto;
}